Delete Contact from Workflow

http
DELETE https://services.leadconnectorhq.com/contacts/{contactId}/workflow/{workflowId}

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
contactIdstringYessx6wyHhbFdRXh302LLNRContact Id
workflowIdstringYessx6wyHhbFdRXh302LLNRWorkflow Id

Body

NameTypeRequiredExampleDescription
eventStartTimestringNo2021-06-23T03:30:00+01:00

Responses

200 - Successful response
  • succeded (boolean): Example: True

json
{
  "succeded": true
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X DELETE 'https://services.leadconnectorhq.com/contacts/YOUR_contactId/workflow/YOUR_workflowId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "eventStartTime": "2021-06-23T03:30:00+01:00"
}'

Last updated October 26, 2026

Was this page helpful?